<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="DocumentsViewCell" id="KGk-i7-Jjw" customClass="DocumentsViewCell" customModule="ONLINEdoc" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="422" height="86"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="422" height="86"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RpI-vJ-F9N">
                        <rect key="frame" x="0.0" y="0.0" width="422" height="86"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zpJ-vE-FWM" userLabel="Container">
                                <rect key="frame" x="8" y="8" width="80" height="73"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="zpJ-vE-FWM" secondAttribute="height" multiplier="80:73" id="CCt-hT-KUh"/>
                                    <constraint firstAttribute="height" constant="73" id="axM-K7-fcm"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="chy-wf-tq7" userLabel="TopRow">
                                <rect key="frame" x="88" y="8" width="334" height="36.5"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="IPu-no-SND" userLabel="Actions">
                                        <rect key="frame" x="268" y="0.0" width="58" height="33"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="docDownload" translatesAutoresizingMaskIntoConstraints="NO" id="9II-bG-f1X">
                                                <rect key="frame" x="0.0" y="8" width="25" height="25"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="9II-bG-f1X" secondAttribute="height" multiplier="1:1" id="fp3-3n-bP3"/>
                                                </constraints>
                                            </imageView>
                                            <imageView clipsSubviews="YES" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="delete" translatesAutoresizingMaskIntoConstraints="NO" id="x80-Ep-SOF">
                                                <rect key="frame" x="33" y="8" width="25" height="25"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="x80-Ep-SOF" secondAttribute="height" multiplier="1:1" id="IbV-6n-mF5"/>
                                                    <constraint firstAttribute="height" constant="25" id="JyR-RI-l8b"/>
                                                    <constraint firstAttribute="width" constant="25" id="gY7-wr-G23"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="9II-bG-f1X" firstAttribute="centerY" secondItem="x80-Ep-SOF" secondAttribute="centerY" id="MaE-aG-Ajm"/>
                                            <constraint firstItem="9II-bG-f1X" firstAttribute="width" secondItem="x80-Ep-SOF" secondAttribute="width" id="gRN-yX-Rev"/>
                                            <constraint firstItem="x80-Ep-SOF" firstAttribute="top" secondItem="IPu-no-SND" secondAttribute="top" constant="8" id="vAj-GX-Vgg"/>
                                        </constraints>
                                    </stackView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="P69-af-aO8">
                                        <rect key="frame" x="8" y="7.5" width="256" height="18"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="9II-bG-f1X" firstAttribute="leading" secondItem="P69-af-aO8" secondAttribute="trailing" constant="4" id="7fb-bs-cUY"/>
                                    <constraint firstItem="IPu-no-SND" firstAttribute="top" secondItem="chy-wf-tq7" secondAttribute="top" id="Obv-9w-hUm"/>
                                    <constraint firstItem="P69-af-aO8" firstAttribute="centerY" secondItem="IPu-no-SND" secondAttribute="centerY" id="bTp-2E-BaH"/>
                                    <constraint firstItem="P69-af-aO8" firstAttribute="leading" secondItem="chy-wf-tq7" secondAttribute="leading" constant="8" id="rVm-nf-umr"/>
                                    <constraint firstAttribute="trailing" secondItem="IPu-no-SND" secondAttribute="trailing" constant="8" id="wvu-qh-u8l"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xmW-NG-z9R" userLabel="BotView">
                                <rect key="frame" x="88" y="44.5" width="334" height="36.5"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="docUploadedBy" translatesAutoresizingMaskIntoConstraints="NO" id="G67-gl-YOQ">
                                        <rect key="frame" x="8" y="5" width="27" height="27"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="G67-gl-YOQ" secondAttribute="height" multiplier="1:1" id="09x-IM-wn3"/>
                                            <constraint firstAttribute="height" constant="27" id="0v6-XG-KLL"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Buk-fv-YoA">
                                        <rect key="frame" x="39" y="11" width="3.5" height="14.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="docTimeStamp" translatesAutoresizingMaskIntoConstraints="NO" id="fAD-OZ-Ze8">
                                        <rect key="frame" x="50.5" y="5" width="20" height="27"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R45-sG-WdY" userLabel="file By">
                                        <rect key="frame" x="74.5" y="11" width="259.5" height="14.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="G67-gl-YOQ" firstAttribute="centerY" secondItem="xmW-NG-z9R" secondAttribute="centerY" id="08x-8j-Ub7"/>
                                    <constraint firstItem="fAD-OZ-Ze8" firstAttribute="height" secondItem="G67-gl-YOQ" secondAttribute="height" id="5xt-Ek-GV7"/>
                                    <constraint firstItem="G67-gl-YOQ" firstAttribute="leading" secondItem="xmW-NG-z9R" secondAttribute="leading" constant="8" id="7sw-Ih-fRq"/>
                                    <constraint firstItem="fAD-OZ-Ze8" firstAttribute="leading" secondItem="Buk-fv-YoA" secondAttribute="trailing" constant="8" id="CyC-wE-Pky"/>
                                    <constraint firstItem="R45-sG-WdY" firstAttribute="centerY" secondItem="fAD-OZ-Ze8" secondAttribute="centerY" id="FxH-jw-6BF"/>
                                    <constraint firstItem="Buk-fv-YoA" firstAttribute="leading" secondItem="G67-gl-YOQ" secondAttribute="trailing" constant="4" id="GqD-gR-WbS"/>
                                    <constraint firstItem="Buk-fv-YoA" firstAttribute="centerY" secondItem="G67-gl-YOQ" secondAttribute="centerY" id="Tge-w0-lwJ"/>
                                    <constraint firstItem="fAD-OZ-Ze8" firstAttribute="width" secondItem="G67-gl-YOQ" secondAttribute="width" multiplier="0.740741" id="blo-xM-qnd"/>
                                    <constraint firstItem="R45-sG-WdY" firstAttribute="leading" secondItem="fAD-OZ-Ze8" secondAttribute="trailing" constant="4" id="mWN-6v-a51"/>
                                    <constraint firstItem="fAD-OZ-Ze8" firstAttribute="centerY" secondItem="G67-gl-YOQ" secondAttribute="centerY" id="pqI-0W-to7"/>
                                    <constraint firstAttribute="trailing" secondItem="R45-sG-WdY" secondAttribute="trailing" id="wIq-FN-bv2"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="zpJ-vE-FWM" firstAttribute="leading" secondItem="RpI-vJ-F9N" secondAttribute="leading" constant="8" id="2nF-ea-Bbr"/>
                            <constraint firstItem="chy-wf-tq7" firstAttribute="top" secondItem="zpJ-vE-FWM" secondAttribute="top" id="EYW-hi-RH9"/>
                            <constraint firstItem="chy-wf-tq7" firstAttribute="leading" secondItem="zpJ-vE-FWM" secondAttribute="trailing" id="FIW-zR-NgX"/>
                            <constraint firstItem="xmW-NG-z9R" firstAttribute="trailing" secondItem="chy-wf-tq7" secondAttribute="trailing" id="Fsy-lR-Hma"/>
                            <constraint firstAttribute="trailing" secondItem="chy-wf-tq7" secondAttribute="trailing" id="Kpx-HR-164"/>
                            <constraint firstItem="xmW-NG-z9R" firstAttribute="height" secondItem="chy-wf-tq7" secondAttribute="height" id="LEN-Ma-4iI"/>
                            <constraint firstItem="zpJ-vE-FWM" firstAttribute="top" secondItem="RpI-vJ-F9N" secondAttribute="top" constant="8" id="PZ6-3v-j8w"/>
                            <constraint firstItem="xmW-NG-z9R" firstAttribute="top" secondItem="chy-wf-tq7" secondAttribute="bottom" id="Wm1-4X-hnF"/>
                            <constraint firstItem="xmW-NG-z9R" firstAttribute="bottom" secondItem="zpJ-vE-FWM" secondAttribute="bottom" id="p60-LZ-VC4"/>
                            <constraint firstItem="xmW-NG-z9R" firstAttribute="leading" secondItem="chy-wf-tq7" secondAttribute="leading" id="tWG-Lw-j3e"/>
                            <constraint firstAttribute="bottom" secondItem="zpJ-vE-FWM" secondAttribute="bottom" constant="5" id="u2H-6Y-TFA"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" red="0.058823529409999999" green="0.20784313730000001" blue="0.36862745099999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="RpI-vJ-F9N" secondAttribute="trailing" id="BIl-Jr-eCS"/>
                    <constraint firstAttribute="bottom" secondItem="RpI-vJ-F9N" secondAttribute="bottom" id="OSr-uL-jaB"/>
                    <constraint firstItem="RpI-vJ-F9N" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="uLS-BM-hfW"/>
                    <constraint firstItem="RpI-vJ-F9N" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="vGR-qD-uKI"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="deleteFileImageView" destination="x80-Ep-SOF" id="Iwa-2X-Uz4"/>
                <outlet property="documentTitleLabel" destination="P69-af-aO8" id="mTb-x1-FeU"/>
                <outlet property="documentUploadedByLabel" destination="Buk-fv-YoA" id="WRK-Rg-HZf"/>
                <outlet property="documenteUploadTimeStampLabel" destination="R45-sG-WdY" id="DB8-NY-VfR"/>
                <outlet property="downloadFileImageView" destination="9II-bG-f1X" id="e9a-7G-yFE"/>
                <outlet property="fileContainerView" destination="zpJ-vE-FWM" id="or8-Ll-qoi"/>
            </connections>
            <point key="canvasLocation" x="166.66666666666669" y="171.42857142857142"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="delete" width="23" height="30"/>
        <image name="docDownload" width="28" height="28"/>
        <image name="docTimeStamp" width="27" height="27"/>
        <image name="docUploadedBy" width="27" height="27"/>
    </resources>
</document>
